body {
    position: absolute;
    top:0;
    left:0;
    margin: 0;
}

.content {
    display:flex;
    flex-wrap: wrap;
    width:100vw;
    justify-content: center;
    align-items: stretch;
    padding-bottom: 25px;
}

.title {
    width:100%;
    text-align: center;
}

.left {
    width:35%;
    margin-left: 10px;
    margin-right: 10px;
}

button {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}

.recipeName {
    width: 75%;
}

.delete {
    width:23%;
}

.right {
    width:58%;
    height:300px;
}